Mucho ojo, si tiene estos sistemas operativos, WhatsApp no le funcionará

Si usted es de los que les dura un celular, y de casualidad no lo mantiene con los actualizaciones al día, mucho ojo, porque podría ser que a partir del próximo año le deje de funcionar una de las aplicaciones más populares y útiles: WhatsApp.

Póngale cuidado, porque si su dispositivo tiene versiones viejas del sistema operativo, ya sea iOS o Android, la herramienta de mensajería dejará de tener soporte y se quedará sin poder utilizarla, pues es necesario que esté al día con las actualizaciones.

En el mejor de los casos le podría seguir funcionando, pero en todo caso su desempeño no será el adecuado, ya que presentará algunos errores y podría imposibilitarle el acceder a ciertas herramientas.

Los siguientes son los dispositivos que solo podrán ser compatibles con la mencionada aplicación este año, así que si quiere que WhatsApp le siga funcionando, cambie su celular si cuenta con estos sistemas operativos:

  1. Teléfonos con sistema operativo inferior a Android OS 4.0.3.
  2. iPhone con sistema operativo inferiores a iOS 9
  3. Teléfonos celulares con sistema operativo inferior KaiOS 2.5.1.

Con el descarte de esto sistemas operativos quedarían obsoletos algunos celulares como el LG Optimus Black, el Motorola Droid Razr o hasta el Samsung Galaxy S2, según indican portales especializados en tecnología.

Por su parte, los seguidores de Apple quedarán viendo un chispero si cuentan con los teléfonos móviles iPhone 4s, iPhone 5, iPhone 5c y iPhone 5s. Si los logró actualizar podrá darle un poco más de utilidad, se salvó por ahora.

Sin embargo, si definitivamente no es posible generarle la actualización a ese celular que lo ha acompañado durante algunos años, la ley de la tecnología indica que ya es hora de renovar. Mírelo por el lado amable, puede ser el perfecto regalo de navidad.

Dúmar Cruz.